<?php
$z[0]=Array("field","凤凰茶,凤凰茶介绍,上思县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","凤凰茶凤凰茶产于凤凰山，茶场位于海拔800米的凤凰山中部，土地肥沃，雨量适中，空气湿润，形成“晴时早晚遍地雾，阴时成天满山云”的特殊气候环境，所产茶叶色泽翠绿，茶芽粗壮，加工后色泽银灰，条索紧直纤细，浸泡片刻，满杯碧透，清香扑鼻，虽三换其水而",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","凤凰茶_上思县特产凤凰茶",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　凤凰茶\n</p><p>　　凤凰茶产于凤凰山，茶场位于海拔800米的凤凰山中部，土地肥沃，雨量适中，空气湿润，形成“晴时早晚遍地雾，阴时成天满山云”的特殊气候环境，所产茶叶色泽翠绿，茶芽粗壮，加工后色泽银灰，条索紧直纤细，浸泡片刻，满杯碧透，清香扑鼻，虽三换其水而味不淡。曾多次被评为地区优质产品，在区内外享有一定声誉。",545,891);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403201IF3450-34a6.gif",893,978);
$z[7][4]['name']="litpic";

?>